# Translating parts of Safe Surfer Android
Localisation is very important to us, as it helps reach more people and keep them safe on this digital surf which is the internet.  

## Documentation coming soon
